.zoom_slick{width:35%;float:left;}
.zoom_slick .slick2{border:1px solid #DDD;overflow:hidden;}
.zoom_slick .slick{margin-top:5px;}
.zoom_slick .slick img{width:90%;margin:auto;border:1px solid #DDD;box-sizing:border-box;padding:5px;}
.zoom_slick .slick img:hover{border:1px solid #F60;opacity:0.5;transition:1s;}
.product_info{float:right;list-style:none;width:62%;}
.product_info li{padding:6px 0;font-family:'robotoregular';float:left;width:100%;border-bottom:1px dotted #EEE;}
.product_info li.ten{color:#222222;font-size:18px;font-family:'robotobold';}
.product_info li.giacu{font-size:15px;text-decoration:line-through;}
.product_info li.gia{color:#d00000;font-family:"MYRIADPRO";font-size:30px;text-shadow:1px 1px 0 #ffffff, 2px 2px 1px #bbb9ca;}
.product_info li b{font-size:14px;font-weight:normal;}
.product_info li .txt_giany{font-size:14px;}
.product_info li .txt_giany span.gnt{text-decoration:line-through;}
.product_info li .txt_tietkiem{color:#F00;}
.xemgiohang{color:#E80019;display:block;width:120px;height:30px;text-align:center;line-height:30px;text-align:center;font-weight:bold;cursor:pointer;font-size:13px;transition:0.4s;margin:auto;margin-top:7px;}
.mybtn{border:none;font-family:inherit;font-size:inherit;color:inherit;background:none;cursor:pointer;padding:15px 30px;display:inline-block;text-transform:uppercase;letter-spacing:1px;outline:none;position:relative;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;text-align:center;}
.mybtn.btn-5{background:#F44336;color:#fff;font-size:13px;overflow:hidden;-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;backface-visibility:hidden;}
.mybtn.btn-5:hover{background:#D32F2F;}
.mybtn.btn-5:active{background:#D32F2F;top:2px;}
.mybtn.btn-5 span{display:inline-block;width:100%;height:100%;-webkit-transition:all 0.3s;-webkit-backface-visibility:hidden;-moz-transition:all 0.3s;-moz-backface-visibility:hidden;transition:all 0.3s;backface-visibility:hidden;}
.mybtn.btn-5:before{position:absolute;height:100%;width:100%;line-height:2;font-size:180%;-webkit-transition:all 0.3s;-moz-transition:all 0.3s;transition:all 0.3s;}
.mybtn.btn-5:active:before{color:#fff;}
.mybtn.btn-5a:hover span{-webkit-transform:translateY(300%);-moz-transform:translateY(300%);-ms-transform:translateY(300%);transform:translateY(300%);}
.mybtn.btn-5a:before{left:0;top:-100%;}
.mybtn.btn-5a:hover:before{top:0;}
.mybtn.icon-cart:before{font-family:'FontAwesome';content:"\f07a";font-weight:normal;}
span.size{display:inline-block;padding:2px 10px;border:1px solid #DDD;border-radius:3px;margin-right:5px;cursor:pointer;}
span.mausac{display:block;float:left;border:1px solid #DDD;width:30px;height:30px;margin-right:5px;cursor:pointer;font-size:0;}
span.active_size,span.size:hover,span.mausac:hover, span.active_mausac{border:1px solid #EE0000;}
input.soluong{width:50px;border:1px solid #C7C6C6;text-align:center;height:20px;outline:0;}
table#giohang input{margin:5px 0px;}
table#giohang input.btn,.click_ajax{background:#DC0018;color:#ffffff;padding:7px 15px;border:none;cursor:pointer;}
table#tt td{height:30px;}
table#tt td input.t{width:300px;height:20px;margin:3px 0px 5px 0px;border:1px solid #DDD;}
table#tt td textarea{width:300px;}
table#tt span{color:red;}
#giohang{}
#giohang tr.tr_giohang{background:#f5f5f5;color:#000 !important;text-transform:uppercase;}
.giohang_img{float:left;margin:5px;}
.ten_sp_gh{color:#00F;}
.masp_sp_gh{color:#F00;}
.tr_giohang .tonggia_gh{color:#333;}
.tr_giohang .tonggia_gh span{font-size:18px;font-weight:bold;color:#F00;}
.tieude_thanhtoan{background:#eee;color:#333;font-size:15px;font-weight:bold;padding-left:7px;line-height:30px;border:solid 1px #bbb;margin-bottom:6px;}
.frame_thanhtoan{float:right;width:50%;}
.btn_thanhtoan{background:#da1b00;color:#FFF;margin-top:3px;border:none;outline:0;width:100%;height:25px;font-weight:bold;text-shadow:1px 1px 2px #666;border-radius:3px;border:solid 1px #D68731;}
.bg_chuyenhang{background:url(../images/thanh-toan-khi-nhan.jpg) no-repeat top center;height:500px;}
.shopping-cart{position:absolute;right:10px;bottom:10px;font-size:30px;}